INSERT INTO infobox_configuration VALUES ('#tID#', '', 'downloads.php', 'BOX_HEADING_DOWNLOADS', 'no', 'right', 7, now(), now(), 'You Have a Download', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'currencies.php', 'BOX_HEADING_CURRENCIES', 'no', 'right', 6, now(), now(), 'Currencies', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'order_history.php', 'BOX_HEADING_CUSTOMER_ORDERS', 'no', 'right', 4, now(), now(), 'Order History', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'languages.php', 'BOX_HEADING_LANGUAGES', 'no', 'right', 5, now(), now(), 'Languages', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'best_sellers.php', 'BOX_HEADING_BESTSELLERS', 'no', 'right', 3, now(), now(), 'Best Sellers', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'customer_gv.php', 'BOX_HEADING_GIFT_VOUCHER', 'no', 'right', 1, now(), now(), 'Gift Voucher', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'loginbox.php', 'BOX_HEADING_LOGIN', 'no', 'right', 2, now(), now(), 'Your Account', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'shopping_cart.php', 'BOX_HEADING_SHOPPING_CART', 'yes', 'left', 2, now(), now(), 'Shopping Cart', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'googlead.php', 'BOX_GOOGLE_AD_BANNER_HEADING', 'no', 'left', 23, now(), now(), 'Google Ad', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'whos_online.php', 'BOX_HEADING_WHOS_ONLINE', 'no', 'left', 22, now(), now(), 'Who''s Online', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'links.php', 'BOX_HEADING_LINKS', 'no', 'left', 21, now(), now(), 'Links', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'featured.php', 'BOX_HEADING_FEATURED', 'no', 'left', 19, now(), now(), 'Featured', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'affiliate.php', 'BOX_HEADING_AFFILIATE', 'no', 'left', 20, now(), now(), 'Affiliate Info', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'shop_by_price.php', 'BOX_HEADING_SHOP_BY_PRICE', 'no', 'left', 18, now(), now(), 'Shop by Price', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'whats_new.php', 'BOX_HEADING_WHATS_NEW', 'no', 'left', 17, now(), now(), 'Latest products', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'tell_a_friend.php', 'BOX_HEADING_TELL_A_FRIEND', 'no', 'left', 16, now(), now(), 'Tell A Friend', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'product_notifications.php', 'BOX_HEADING_NOTIFICATIONS', 'no', 'left', 15, now(), now(), 'Notifications', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'manufacturer_info.php', 'BOX_HEADING_MANUFACTURER_INFO', 'no', 'left', 14, now(), now(), 'Manufacturers Info', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'manufacturers.php', 'BOX_HEADING_MANUFACTURERS', 'no', 'left', 13, now(), now(), 'Manufacturers', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'search.php', 'BOX_HEADING_SEARCH', 'no', 'left', 12, now(), now(), 'Quick Find', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'reviews.php', 'BOX_HEADING_REVIEWS', 'no', 'left', 9, now(), now(), 'Reviews', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'specials.php', 'BOX_HEADING_SPECIALS', 'yes', 'left', 10, now(), now(), 'Specials', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'categories3.php', 'BOX_HEADING_CATEGORIES3', 'no', 'left', 5, now(), now(), 'Categories', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'categories4.php', 'BOX_HEADING_CATEGORIES4', 'no', 'left', 6, now(), now(), 'Categories', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'categories1.php', 'BOX_HEADING_CATEGORIES1', 'no', 'left', 3, now(), now(), 'Categories', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'categories2.php', 'BOX_HEADING_CATEGORIES2', 'no', 'left', 4, now(), now(), 'Categories', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'categories.php', 'BOX_HEADING_CATEGORIES', 'yes', 'left', 1, now(), now(), 'Categories', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'articles.php', 'BOX_HEADING_ARTICLES', 'no', 'left', 24, now(), now(), 'Articles', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'calendar.php', 'BOX_HEADING_CALENDAR', 'no', 'left', 25, now(), now(), 'Upcoming Events', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'faq.php', 'BOX_HEADING_FAQ', 'no', 'left', 27, now(), now(), 'Faq', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'authors.php', 'BOX_HEADING_AUTHORS', 'no', 'left', 26, now(), now(), 'Authors', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'asearch.php', 'BOX_HEADING_ASEARCH', 'no', 'left', 28, now(), now(), 'Article Search', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'wishlist.php', 'BOX_HEADING_WISHLIST', 'no', 'right', 10, now(), now(), 'Wishlist', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'boxad.php', 'BOX_AD_BANNER_HEADING', 'no', 'right', 11, now(), now(), 'Advertise', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'search1.php', 'BOX_HEADING_SEARCH1', 'no', 'right', 9, now(), now(), 'Advance Search', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'buysafe.php', 'BOX_HEADING_BUYSAFE', 'no', 'left', 11, now(), now(), '', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'example.php', 'BOX_HEADING_EXAMPLE', 'no', 'left', 11, now(), now(), 'Example', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'we_accept.php', 'BOX_HEADING_WE_ACCEPT', 'no', 'left', 11, now(), now(), 'Cards We Accept', 'infobox', '#F39800');
INSERT INTO infobox_configuration VALUES ('#tID#', '', 'pages.php', 'BOX_HEADING_PAGES', 'no', 'left', 11, now(), now(), 'Information', 'infobox', '#F39800');
UPDATE template SET date_added = now(), last_modified = now(), template_image = 'preview.gif', template_cellpadding_main = '0', template_cellpadding_sub = '5', template_cellpadding_left = '0', template_cellpadding_right ='0', site_width = '800', include_column_left = 'yes', include_column_right = 'no', box_width_left ='194', box_width_right = '194', main_table_border = 'yes', active = '1', show_heading_title_original = 'yes', languages_in_header = 'no', cart_in_header = 'no', show_header_link_buttons = 'yes', module_one = 'mainpage.php', module_two = '',  module_three = '', module_four = '', module_five = '', module_six = '', customer_greeting = 'yes', side_box_left_width = '1', side_box_right_width = '1' WHERE  template_id='#tID#'